RubyGems Navigation menu

soap-lc 0.0.3

SOAP Lite Client provides support for developing clients interfaces from WSDL files.

Versions:

  1. 0.0.3 - February 9, 2010 (22.5 KB)
  2. 0.0.2 - January 29, 2009 (31.5 KB)
  3. 0.0.1 - January 23, 2009 (26.5 KB)

Runtime Dependencies:

Authors:

  • Grégoire Lejeune

Owners:

935c6ae999384ffddd00721420cb39fc06dadd4e4d098d2484cb32ea3da41eb9

Total downloads 4,185

For this version 1,525

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'soap-lc', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install soap-lc = Copy to clipboard Copied!

Links: